Security Lab

Отказ в обслуживании в libxml2

Дата публикации:20.07.2018
Всего просмотров:1896
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:P/RL:U/RC:C]
CVE ID: CVE-2018-14404
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Libxml2
Libxml2 2.x
Уязвимые версии: Libxml2 версии 2.9.0, 2.9.1, 2.9.2, 2.9.3, 2.9.4, 2.9.4-16-g0741801, 2.9.5, 2.8, 2.9.8, 2.9.7, 2.9.6, 2.7.8, 2.7.2, 2.7.7, 2.7.3, 2.7.6, 2.7.5, 2.7.4, 2.7.1, 2.7.0, 2.2.7, 2.6.19, 2.6.15, 2.6.10, 2.6.28, 2.6.29, 2.6.23, 2.6.24, 2.6.25, 2.6.21, 2.6.31, 2.6.26, 2.6.16, 2.6.27, 2.6.17, 2.6.18, 2.6.22, 2.6.30, 2.6.20, 2.6.32, 2.6.7, 2.6.6, 2.6.9, 2.6.8, 2.6.11, 2.6.12, 2.6.13, 2.6.14, 2.6.5, 2.6.4, 2.6.3, 2.6.2, 2.6.1, 2.6.0, 2.5.9, 2.5.6, 2.5.5, 2.5.3, 2.5.2, 2.5.1, 2.5.8, 2.5.7, 2.5.4, 2.5.10, 2.5.11, 2.5.0
Описание:

Отказ в обслуживании в libxml2

Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018072012